## extractpdfmark 1.0.1

=== debian/changelog ===
extractpdfmark (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #847781)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 11 Dec 2016 14:16:54 +0100
