## extractpdfmark 1.0.2

=== debian/changelog ===
extractpdfmark (1.0.2-2build1) bionic; urgency=medium

  * No-change rebuild for poppler soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 25 Jan 2018 06:24:57 +0000

extractpdfmark (1.0.2-2) unstable; urgency=medium

  * Use debhelper v11
  * Update d/copyright
  * Switch Vcs-URLs to salsa.d.o
  * Update Standards-Version to 4.1.3, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 23 Jan 2018 14:27:45 +0100

extractpdfmark (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
    - Remove Debian's manpage, has been included upstream
    - Refresh patches
  * Remove explicit dh-autoreconf call, is default with dh v10 anyway
  * Update d/copyright
  * Update Standards-Version to 4.0.0

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 23 Jun 2017 21:48:18 +0200
