=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: tex
 Priority: optional
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>=10), dh-autoreconf, pkg-config,
+Build-Depends: debhelper (>= 11), pkg-config,
  libpoppler-dev, libpoppler-private-dev,
 # Needed for testing (gs and pdftex)
  ghostscript, texlive-base
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/trueroad/extractpdfmark
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/extractpdfmark.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/extractpdfmark.git
+Vcs-Git: https://salsa.debian.org/debian/extractpdfmark.git
+Vcs-Browser: https://salsa.debian.org/debian/extractpdfmark
 
 Package: extractpdfmark
 Architecture: any
