## extractpdfmark 1.0.3

=== debian/changelog ===
extractpdfmark (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3
    - Refresh patches
  * Update Standards-Version to 4.2.1, no changes needed
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 17 Dec 2018 09:37:37 +0100
