=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libpoppler-dev, libpoppler-private-dev,
 # Needed for testing (gs and pdftex)
  ghostscript, texlive-base
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/trueroad/extractpdfmark
 Vcs-Git: https://salsa.debian.org/debian/extractpdfmark.git
 Vcs-Browser: https://salsa.debian.org/debian/extractpdfmark
