## extractpdfmark 1.1.0

=== debian/changelog ===
extractpdfmark (1.1.0-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix FTBFS with poppler 0.85 (Closes: #968714). 

 -- Francois Mazen <francois@mzf.fr>  Sun, 13 Sep 2020 22:28:49 +0200

extractpdfmark (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
    - Refresh patches
  * Update d/copyright
  * Switch to debhelper-compat and use v12
  * Update Standards-Version to 4.4.0, no changes needed
  * Apply fixes from cme fix dpkg

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 28 Aug 2019 23:55:09 +0200
