=== debian/control ===
--- 
+++ 
@@ -1,19 +1,23 @@
 Source: extractpdfmark
+Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Section: tex
 Priority: optional
-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 11), pkg-config,
- libpoppler-dev, libpoppler-private-dev,
+Build-Depends: debhelper-compat (= 12),
+               pkg-config,
+               libpoppler-dev,
+               libpoppler-private-dev,
 # Needed for testing (gs and pdftex)
- ghostscript, texlive-base
-Standards-Version: 4.2.1
+               ghostscript,
+               texlive-base
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/debian/extractpdfmark
+Vcs-Git: https://salsa.debian.org/debian/extractpdfmark.git
 Homepage: https://github.com/trueroad/extractpdfmark
-Vcs-Git: https://salsa.debian.org/debian/extractpdfmark.git
-Vcs-Browser: https://salsa.debian.org/debian/extractpdfmark
 
 Package: extractpdfmark
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: Extract page mode and named destinations as PDFmark from PDF
  When you create a PDF document using a TeX system, you may include
  many small PDF files in the main PDF file. It is common for each of
