=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%extractpdfmark-$1.tar.gz%" \
   https://github.com/trueroad/extractpdfmark/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
