## extractpdfmark 1.1.1

=== debian/changelog ===
extractpdfmark (1.1.1-1build4) plucky; urgency=medium

  * Rebuild against latest poppler

 -- Alessandro Astone <jbicha@ubuntu.com>  Fri, 17 Jan 2025 14:15:27 -0500

extractpdfmark (1.1.1-1build3) oracular; urgency=medium

  * Rebuild against latest poppler

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jun 2024 07:53:16 -0400

extractpdfmark (1.1.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:46:46 +1100

extractpdfmark (1.1.1-1build1) noble; urgency=medium

  * No-change rebuild against libpoppler-cpp0t64

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 21 Mar 2024 17:13:12 +1300

extractpdfmark (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
    - Refresh patches
  * Acknowledge last two NMUs. Thanks!
  * Add gbp.conf
  * Update d/copyright
  * Use debhelper v13
  * Update Standards-Version to 4.6.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 06 Nov 2022 17:09:38 +0100

extractpdfmark (1.1.0-1.2) unstable; urgency=medium

  Non-maintainer upload.

  [ Jeremy Bicha ]
  * Build-Depend on libpoppler-cpp-dev instead of libpoppler-dev
    - Fixes build with poppler 22

  [ Rico Tzschichholz ]
  * Add patch to fix build with Poppler 21.11

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 07 Feb 2022 14:53:19 -0500
