=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: extractpdfmark
-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Section: tex
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                pkg-config,
-               libpoppler-dev,
-               libpoppler-private-dev,
+               libpoppler-cpp-dev,
 # Needed for testing (gs and pdftex)
                ghostscript,
                texlive-base
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/extractpdfmark
 Vcs-Git: https://salsa.debian.org/debian/extractpdfmark.git
 Homepage: https://github.com/trueroad/extractpdfmark
